<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.web.tv.sec.feature"
      label="Samsung TV Extension for Tizen Studio"
      version="1.0.0.202407161120"
      provider-name="Samsung Electronics"
      plugin="org.tizen.web.tv.sec">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.tizen.web.tv.sec.simulator.feature"
         version="1.0.0.202407161120"/>

   <includes
         id="org.tizen.web.tv.sec.wasm.feature"
         version="1.0.0.202407161120"/>

   <plugin
         id="org.tizen.web.project"
         download-size="0"
         install-size="0"
         version="2.0.0.202305241405"
         unpack="false"/>

   <plugin
         id="org.tizen.common"
         download-size="0"
         install-size="0"
         version="2.0.0.202305261020"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec"
         download-size="0"
         install-size="0"
         version="4.0.0.202407161120"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.launch"
         download-size="0"
         install-size="0"
         version="1.0.2.202407161120"
         unpack="false"/>

   <plugin
         id="org.tizen.web.tv.sec.deviceManagerExtension"
         download-size="0"
         install-size="0"
         version="1.0.0.202407161120"
         unpack="false"/>
        
   <plugin
         id="org.tizen.web.tv.sec.aoccompressor"
         download-size="0"
         install-size="0"
         version="1.0.0.202407161120"
         unpack="false"/>
         
      <plugin
         id="org.tizen.web.tv.sec.VendorListProvider"
         download-size="0"
         install-size="0"
         version="1.0.0.202407161120"
         unpack="false"/>
   
</feature>
